<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.common.module.mapper.CtopCorpWexinUserMapper">

    <select id="queryEmailByUserId" resultType="String">
        SELECT
            wexin_email
        FROM
            ctop_corp_wexin_user
        WHERE
            user_id = #{userId}
    </select>
</mapper>